<?xml version="1.0" encoding="utf-8"?>
<LinearLayout	
     		xmlns:android="http://schemas.android.com/apk/res/android" 
            style ="@style/ll_line_basic"
            android:id="@+id/layout_root" 
            android:background="@color/linen"
            >
            
     		<com.qiyou.mb.android.utils.image.QimageView android:id="@+id/camer_pic" 
           							android:layout_marginTop="-5dp"
									android:layout_width="fill_parent"
									android:layout_height="fill_parent"  
									android:layout_weight="1"
									android:layout_margin="10dp"
									/>
			 <EditText  style ="@style/td_text"
							        android:id="@+id/pic_edit_desc"
							        android:layout_width="match_parent"
							        android:layout_height="50dp"
							        android:layout_marginLeft="7dp" 
							        android:hint="请输入对照片的描述"
							        android:inputType="textMultiLine" 
							        android:gravity="left"
							         android:layout_marginBottom="2dp"
							         android:layout_weight="0" 
							        android:text="" >
							    </EditText>
 </LinearLayout>
  